
<!-- #template<SIRSI_Data Session="STATE">pg:  User ID:<SIRSI_Data Session="USER_ID">  Environment:<SIRSI_Data Environ="ENVIRONMENT">  State page:<SIRSI_Data Session="STATE">.pg  Pages set:<SIRSI_Data Environ="PAGES_SET">  Gateway: <SIRSI_Data Session="GATEWAY_NAME"> -->
<SIRSI_Conditional IF Environ="HTTP_PROTOCOL^^ne" AND Environ="HTTP_ADDRESS^^ne" AND Environ="HOME_PATH^^ne">
<base href="<SIRSI_Data Environ="HTTP_PROTOCOL">://<SIRSI_Data Environ="HTTP_ADDRESS"><SIRSI_Data Environ="HOME_PATH">/" />
</SIRSI_Conditional>
<!-- Begin Sirsi header -->
<!-- Copyright (c) 2000 - 2008, SirsiDynix - Defines the head  body of each page. -->

<SIRSI_Assign Variable="TIMEOUT" Environ="SESSION_TIMEOUT" OPER="MINUS" Lit_Value="60">

<!-- Set the expiration date to the past so the page will always be reloaded -->
<SIRSI_Conditional IF FEATURE="PAGE_EXPIRATION">
  <meta http-equiv="Expires" content="Sun, 1 Jan 1995 08:00:00 CST"/>
</SIRSI_Conditional>

<SIRSI_Conditional IF NOT Session="SESSION^0">  <!-- Not the login page -->
  <SIRSI_Conditional IF Session="TOC_FRAME^0" AND Session="TOOLBAR_FRAME^0" AND Environ="USE_FULL_HTTP_ADDRESS^1" AND NOT Environ="HTTP_ADDRESS^">

    <!-- Set the refresh to do an EXIT right before the session times out. This will cause timed out sessions to automatically go back to the login/first page, ready for the next user. - Since there is no way to target the _top frame, cannot do this if any frames are used, else the refresh goes into the main frame. - Also, the URL below has to be a full URL, so cannot do this without using the HTTP_ADDRESS. -->

  <meta http-equiv="refresh" content="<SIRSI_Data Variable="TIMEOUT">; URL=<SIRSI_Data Environ="HTTP_PROTOCOL">://<SIRSI_Data Environ="HTTP_ADDRESS"><SIRSI_Data Session="WEBCAT_URL">/<SIRSI_Data Session="SESSION">/58"/>
  </SIRSI_Conditional>
</SIRSI_Conditional>

<link rel="stylesheet" href="<SIRSI_Data Environ="HOME_PATH">/css/sirsidynix.css" type="text/css" />
<link rel="stylesheet" href="<SIRSI_Data Environ="HOME_PATH">/css/elibrary.css" type="text/css" />

<!--[if lt IE 7]>
<link rel="stylesheet" href="<SIRSI_Data Environ="HOME_PATH">/css/ie6.css" type="text/css" />
<![endif]-->

<link rel="stylesheet" href="<SIRSI_Data Environ="HOME_PATH">/css/custom.css" type="text/css" />
<SIRSI_Conditional IF Environ="CUSTOMCSS^^ne">
  <link rel="stylesheet" href="<SIRSI_Data Environ="HOME_PATH">/css/<SIRSI_Data Environ="CUSTOMCSS">" type="text/css" />
</SIRSI_Conditional>

<SIRSI_Conditional IF FEATURE="JAVASCRIPT">
<script type="text/javascript" src="<SIRSI_Data Environ="HOME_PATH">/js/sirsidynix.js"></script>
<script type="text/javascript" src="<SIRSI_Data Environ="HOME_PATH">/js/datetimepicker.js"></script>
<SIRSI_Conditional IF Variable="TABBED_PAGE^1^"><script type="text/javascript" src="<SIRSI_Data Environ="HOME_PATH">/js/sirsidynix_tabbed.js"></script></SIRSI_Conditional>
</SIRSI_Conditional>

<!-- Copyright (c) 2000 - 2008, SirsiDynix - Defines the body of each page. -->
<!-- Start the body of the document.  WARNING:  No comments are allowed inside of the body element's definition. - assign CSS Class of 'body_style' to tag -  If this is a download search results state (14, 62), then load the results in a new browser window to facilitate printing. -  If this is an Archive image view state (911), then open a new window to display the image in new window. -  To help prevent premature selection of a toolbar button (i.e., before the new toolbar is loaded), clear it when the page is unloaded. -->

<script type="text/javascript">
//<![CDATA[
sirsi_body_onload = function() {
<SIRSI_Conditional IF NOT Variable="TABBED_PAGE^1^">
<SIRSI_Conditional IF Environ="DOWNLOAD_WIN^1" AND ( Session="STATE^14" OR Session="STATE^62" )>open_win_timeout('<SIRSI_Data Environ="WEBCAT_TMP_DIR">/<SIRSI_Data Session="SESSION_NUM">.txt',<SIRSI_Data Environ="DOWNLOAD_WIN_TIMEOUT">); </SIRSI_Conditional><SIRSI_Conditional IF ( Session="CGI_TYPE^509" OR Session="CGI_TYPE^510" OR Session="CGI_TYPE^512" OR Session="CGI_TYPE^518" OR Session="CGI_TYPE^519" OR Session="CGI_TYPE^523" OR Session="CGI_TYPE^524" OR Session="CGI_TYPE^525" OR Session="CGI_TYPE^526" OR Session="STATE^911" ) AND NOT Session="ARCH_IMG_NAME^">open_hyperion_image_win('<SIRSI_Data Session="BLANK_PAGE_URL">'); hyperion_image_win.focus(); <SIRSI_Conditional IF DC_Exists="P6"> open_hyperion_image_win('<SIRSI_Data Environ="HYPER_XSL_SERVLET_URL">?URL=<SIRSI_Data Environ="HTTP_PROTOCOL">://<SIRSI_Data Environ="HTTP_ADDRESS">/Archimages/<SIRSI_Data Session="ARCH_FILE_ID">.xml&xslURL=<SIRSI_Data Environ="HTTP_PROTOCOL">://<SIRSI_Data Environ="HTTP_ADDRESS">/HyperionXSL/<SIRSI_Data Session="LANG_DIR">/<SIRSI_Data Environ="HYPER_XSL_STYLE">/<SIRSI_Data DC="P6">'); <SIRSI_Conditional ELSE>open_hyperion_image_win('/Archimages/<SIRSI_Data Session="ARCH_IMG_NAME">');</SIRSI_Conditional></SIRSI_Conditional><SIRSI_Conditional IF NOT Environ="BODY_ONLOAD">;<SIRSI_Data Environ="BODY_ONLOAD"></SIRSI_Conditional>
<SIRSI_Conditional ELSE>
<SIRSI_Conditional IF Environ="DOWNLOAD_WIN^1" AND ( Session="STATE^14" OR Session="STATE^62" )>open_win_timeout('<SIRSI_Data Environ="WEBCAT_TMP_DIR">/<SIRSI_Data Session="SESSION_NUM">.txt',<SIRSI_Data Environ="DOWNLOAD_WIN_TIMEOUT">); </SIRSI_Conditional><SIRSI_Conditional IF ( Session="CGI_TYPE^509" OR Session="CGI_TYPE^510" OR Session="CGI_TYPE^512" OR Session="CGI_TYPE^518" OR Session="CGI_TYPE^519" OR Session="CGI_TYPE^523" OR Session="CGI_TYPE^524" OR Session="CGI_TYPE^525" OR Session="CGI_TYPE^526" OR Session="STATE^911" ) AND NOT Session="ARCH_IMG_NAME^">open_hyperion_image_win('<SIRSI_Data Session="BLANK_PAGE_URL">'); hyperion_image_win.focus(); open_hyperion_image_win('/Archimages/<SIRSI_Data Session="ARCH_IMG_NAME">');</SIRSI_Conditional><SIRSI_Conditional IF Environ="TABBED_SINGLE_ITEM_VIEW^1" AND FEATURE="ADVANCED_CSS"AND SESSION="STATE^25^ne"> showPanel('<SIRSI_Data Variable="TABBED_VIEW_DEFAULT">','<SIRSI_Data Environ="TAB_TEXT_SELECTED_COLOR">','<SIRSI_Data Environ="TAB_TEXT_COLOR">',false);</SIRSI_Conditional>
</SIRSI_Conditional>

	// Set id of body tag to template name to assist localizing css styles to specific pages.
	if (document.body && ! document.body.id) {
		document.body.id = "template<SIRSI_Data Session="STATE">pg";
	}
	// Alter Sirsi anchors to use original url and not the one specified in the BASE tag.
	var a,atags = document.getElementsByTagName('A');
	for (var i=0,l=atags.length; i<l; i++) {
		a = atags[i];
		switch (a.hash) {
		case '#search_form':
			a.href = location.href + a.hash;
		}
	}
};
/* http://www.thefutureoftheweb.com/blog/adddomloadevent */
addDOMLoadEvent=(function(){var e=[],t,s,n,i,o,d=document,w=window,r='readyState',c='onreadystatechange',x=function(){n=1;clearInterval(t);while(i=e.shift())i();if(s)s[c]=''};return function(f){if(n)return f();if(!e[0]){d.addEventListener&&d.addEventListener("DOMContentLoaded",x,false);/*@cc_on@*//*@if(@_win32)d.write("<script id=__ie_onload defer src=//0><\/scr"+"ipt>");s=d.getElementById("__ie_onload");s[c]=function(){s[r]=="complete"&&x()};/*@end@*/if(/WebKit/i.test(navigator.userAgent))t=setInterval(function(){/loaded|complete/.test(d[r])&&x()},10);o=w.onload;w.onload=function(){x();o&&o()}}e.push(f)}})();
addDOMLoadEvent(sirsi_body_onload);
//]]>
</script>
<!-- End of Sirsi header -->

